ros-humble-pal-sea-arm (1.21.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 29 Oct 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.20.2-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 29 Oct 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.20.1-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 27 Oct 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.20.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 23 Oct 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.19.1-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 13 Oct 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.19.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 08 Sep 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.18.7-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Fri, 01 Aug 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.18.6-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Tue, 29 Jul 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.18.5-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 28 Jul 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.18.4-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 28 Jul 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.18.3-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 23 Jul 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.18.2-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Tue, 17 Jun 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.18.1-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Fri, 06 Jun 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.18.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 29 May 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.17.5-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 28 May 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.17.4-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Tue, 29 Apr 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.17.3-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 28 Apr 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.17.2-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 17 Apr 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.17.1-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Fri, 11 Apr 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.17.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 10 Apr 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.16.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 09 Apr 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.15.3-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 09 Apr 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.15.2-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 03 Apr 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.15.1-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 31 Mar 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.15.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 27 Mar 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.14.5-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Fri, 28 Feb 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.14.4-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 19 Feb 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.14.3-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 05 Feb 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.14.2-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 23 Jan 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.14.1-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Tue, 21 Jan 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.14.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 16 Jan 2025 00:00:00 -0000

ros-humble-pal-sea-arm (1.13.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 07 Nov 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.12.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Tue, 29 Oct 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.11.6-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 21 Oct 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.11.5-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 09 Oct 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.11.4-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Tue, 08 Oct 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.11.3-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 02 Oct 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.11.2-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 30 Sep 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.11.1-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Fri, 27 Sep 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.11.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 19 Sep 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.10.1-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 09 Sep 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.10.0-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Tue, 06 Aug 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.9-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 11 Jul 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.8-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Tue, 09 Jul 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.7-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 26 Jun 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.6-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Wed, 22 May 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.5-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 09 May 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.4-1jammy) jammy; urgency=high

  * 1.0.3
  * Update Changelog
  * Contributors: David ter Kuile

 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Fri, 26 Apr 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.3-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Fri, 22 Mar 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.2-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Thu, 07 Mar 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.1-1jammy) jammy; urgency=high

  * Merge branch 'ros2_fixes' into 'humble-devel'
    Add pal_sea_arm_bringup in package.xml
    See merge request robots/pal_sea_arm!20
  * Add pal_sea_arm_bringup in package.xml
  * Contributors: Adria Roig

 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 29 Jan 2024 00:00:00 -0000

ros-humble-pal-sea-arm (1.0.0-1jammy) jammy; urgency=high

  * Merge branch 'ros2-migration' into 'humble-devel'
    Ros2 migration
    See merge request robots/pal_sea_arm!17
  * update to 3.8 the cmake_minimum_required Version
  * migration of CMakeLists.txt and package.xml to ros2
  * Contributors: Adria Roig, ileniaperrella

 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 29 Jan 2024 00:00:00 -0000

ros-humble-pal-sea-arm (0.1.3-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Fri, 27 Oct 2023 00:00:00 -0000

ros-humble-pal-sea-arm (0.1.2-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Tue, 24 Oct 2023 00:00:00 -0000

ros-humble-pal-sea-arm (0.1.1-1jammy) jammy; urgency=high



 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Mon, 23 Oct 2023 00:00:00 -0000

ros-humble-pal-sea-arm (0.1.0-1jammy) jammy; urgency=high

  * Merge branch 'new_name' into 'master'
    Change tiago_pro_arm ro pal_sea_arm and combine both urdf
    See merge request robots/pal_sea_arm!9
  * Fix package name
  * Change tiago_pro_arm ro pal_sea_arm and combine both urdf
  * Contributors: Jordan Palacios, thomaspeyrucain

 -- Narcis Miguel <narcis.miguel@pal-robotics.com>  Fri, 20 Oct 2023 00:00:00 -0000


